################################################################################
# Modules
################################################################################

module "route53_zone_public" {
  source  = "../route53/zone/public"
  name    = "bar.bitservices.io"
  owner   = local.owner
  company = local.company
}

################################################################################
